<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_dee7fc1a683445ed2491ce6f02afea55" kind="dir">
    <compoundname>optional</compoundname>
    <innerdir refid="dir_4bd177c550e3b0741d8e5ab730785a59">common</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/optional/" />
  </compounddef>
</doxygen>